
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none !important;
}

button{
    background-color: transparent;
    border: none;
    text-decoration: none;
}

li, ul{
    padding: 0;
    margin: 0;
    text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6{
    margin-bottom: 0px;
}

.container {
  max-width: 1338px;
}
.main-area {
  overflow: hidden;
}

.head h1{
  color: #D6152C;
  font-size: 50px;
  font-weight: 200;
  font-family: "Pattaya", sans-serif;
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
.head h3{
  color: #252525;
  font-size: 50px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
  margin-top: 5px;
}

.head {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
  z-index: 2;
}

.cont-ar {
    box-shadow: 1px 1px 10px #545454;
    background-color: #e60013;
    padding: 100px 12px;
}
.cont-ar:hover {
    background-color: #282828;
}
.cont-bt{
    position: fixed;
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
    z-index: 99;
}

.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index: 9999;
  }
  
  /* Inner */
  .popup-inner {
    width: 70%;
    padding: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
   
  }
  .popup-inner img{
    width: 100%;
  }
  /* Close Button */
  .popup-close {
    width: 25px;
    height: 27px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 19px;
    right: 26px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 1000px;
    background: transparent;
    font-family: Arial, Sans-Serif;
    font-size: 25px;
    text-align: center;
    line-height: 100%;
    color: #fff;
}
  
  /* .popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgb(6, 14, 131);
    text-decoration:none;
    color: #fff;
  } */
  
  
  .popup-scroll{
  overflow-y: scroll;
  max-height: 300px;
  padding:0 1em 0 0;
  }
  .popup-scroll::-webkit-scrollbar {background-color:#EEE;width:10px;}
  .popup-scroll::-webkit-scrollbar-thumb {
  border:1px #EEE solid;border-radius:2px;background:#777;
  -webkit-box-shadow: 0 0 8px #555 inset;box-shadow: 0 0 8px #555 inset;
  -webkit-transition: all .3s ease-out;transition: all .3s ease-out;
  }
  .popup-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: 0 0 2px #ccc;
    box-shadow: 0 0 2px #ccc;
}	
  
.enq-bt{
    position: fixed;
    right: 0%;
    top: 70%;
    transform: translateY(-70%);
    z-index: 99;
    cursor: pointer;
  }
  
  .mon-input{
      width: 100%;
      height: 40px;
      border: 1px solid #B9A8A8;
      padding: 5px 10px;
      border-radius: 15px;
      outline: none;
  }
  .mon-input:focus{
      border: 2px solid #ebc60c;
  }
  .enqury-area .popup-inner {
    width: 28%;
    background-color: #FFF9F9;
    border-radius: 21px 21px 40px 40px;
}
  .mob-head h1{
      text-align: center;
      background-color: #e60013;
      padding: 5px 0;
      border-radius: 21px 21px 0 0;
      margin-bottom: 40px;
      color: #FFFFFF;
    font-size: 28px;
    font-weight: 600;
    font-family: "MyCustomFont";
  }
 
  .mobile-inp-area {
      display: flex;
      flex-direction: column;
      gap: 32px;
      padding: 0 20px;
  }
  
  .sub-im img{
      width: 50%;
  }
  .sub-im img {
      width: 7%;
  }
  .sub-im {
      background-color: #D9D9D9;
      border-radius: 28px;
      padding: 5px 7px;
  }
  .mobile-area {
      padding: 0 0 40px 0;
  }
  .mon-input-2{
      height: 80px;
  }
  
  .enqury-area .popup {
    background: rgb(20 20 13 / 79%);
  }


  textarea{
    width: 100%;
    height: 40px;
    border: 1px solid #B9A8A8;
    padding: 5px 10px;
    border-radius: 15px;
    outline: none;
  }

.blinking-btn{
  padding: 10px 20px;
    background-color: rgb(56, 7, 236);
    color: white;
    border: none;
    cursor: pointer;
    -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
  0% { background-color: #092bee; -webkit-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #160101; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #092bee; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
  0% { background-color: #092bee; -moz-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #160101; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #092bee; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
  0% { background-color: #092bee; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #160101; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #092bee; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #092bee; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #160101; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #092bee; box-shadow: 0 0 3px #B20000; }
}

/* end blink button */



/* fixed social icon */

.social-icons-fixed {
   position: fixed; 
  top: 40%; 
  right: 5px; 
  transform: translateY(-50%); 
  z-index: 99;
}



.social-icons-fixed a {
  display: block; 
  padding: 10px;
  margin-bottom: 5px;
  background-color: #333; 
  color: white; 
  text-decoration: none; 
  text-align: center;
  border-radius: 5px; 
}

.social-icons-fixed a:hover {
  background-color: #555; /* Hover effect */
}

.facebook {
  background-color: #3B5998 !important;
}

.youtube {
  background-color: #c70606 !important;
}

.instagram {
  background-color: #C13584 !important;
}

  


/* end head text */

.banner-2{
  position: relative;
}
.banner-2-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner-2-img img{
  width: 100%;
}

.banner-2-text h1{
  color: #3B3B3B;
  font-size: 50px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
  margin-top: 5px;
}


/* end banner */

.wel-bt {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 15px;
  padding: 8px 20px;
  background-color: #E60013;
  border-radius: 10px;
  display: inline-block;
  transition: 0.4s;
}
.wel-bt:hover {
  background-color: #003487;
  color: #fff;
}

/* end button */


.get-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.get-bg img{
  width: 100%;
}
.enq-bg {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.enq-bg img {
  width: 100%;
}

/* end get */

.menu {
  padding: 0;
  margin: 0;
  gap: 10px;
  list-style: none;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}

.menu a {
color: #222;
font-family: "Montserrat", serif;
font-size: 18px;
font-weight: 500;
padding: 15px 25px;
position: relative;
display: block;
text-decoration: none;
text-transform: uppercase;
}

.desk-logo {
  margin-left: 20px;
  margin-right: 16px;
}

/*
---------------------------------------
hover effect 8
---------------------------------------
*/

.SMN_effect-8 {
position: relative;
z-index: 1;
}

.SMN_effect-8 a {
overflow: hidden;
padding: 0;
}

.SMN_effect-8 a span {
display: block;
padding: 10px 20px;
background: #fff;
-webkit-transition: -webkit-transform 0.3s;
-moz-transition: -moz-transform 0.3s;
transition: transform 0.3s;
}

.SMN_effect-8 a:before {
position: absolute;
top: 0;
left: 0;
z-index: -1;
padding: 10px 20px;
width: 100%;
height: 100%;
background: red;
color: #fff;
content: attr(data-hover);
-webkit-transition: -webkit-transform 0.3s;
-moz-transition: -moz-transform 0.3s;
transition: transform 0.3s;
-webkit-transform: translateX(-25%);
}

.desk-logo a:before{
display: none !important;
} 

.SMN_effect-8 a:hover span, .SMN_effect-8 a:focus span {
-webkit-transform: translateX(100%);
-moz-transform: translateX(100%);
transform: translateX(100%);
}

.SMN_effect-8 a:hover:before, .SMN_effect-8 a:focus:before {
-webkit-transform: translateX(0%);
-moz-transform: translateX(0%);
transform: translateX(0%);
}



ul > li {
  /* */
position: relative;
font-size: 14px;
color: rgba(0, 0, 0, 0.7);
cursor: pointer;

}

.droup-li {
  padding: 10px 20px;
  background-color: #fff !important;
  color: #222;
  font-family: "Montserrat", serif;
  font-size: 18px;
  font-weight: 500;
}

nav > ul > li:hover {
background: #d5d5d5;
}

ul.drop-menu {
position: absolute;
top: 100%;
left: 0%;
width: 100%;
padding: 0;
}
ul.drop-menu-2 {
  left: -13%;
}
ul.drop-menu-3 {
  left: -13%;
}

.drop-menu li a:before{
  display: none !important;
}
.drop-menu li a{
  color: #fff;
  text-transform: none;
}
ul.drop-menu li {
  background: #dd1818;
  color: #fff;
  float: left;
  width: 209px;
  height: 65px;
  line-height: 65px;
}

ul.drop-menu li:hover {
background: #606060;
}

ul.drop-menu li:last-child {
border-radius: 0px 0px 5px 5px;
}

ul.drop-menu li {
display: none;
}

li:hover > ul.drop-menu li {
display: block;
}

/* Menu 1 */
li:hover > ul.drop-menu.menu-1 {
perspective: 1000px;
}

li:hover > ul.drop-menu.menu-1 li {
opacity: 0;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(1) {
animation: menu1 300ms ease-in-out calc(130ms * 1 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(2) {
animation: menu1 300ms ease-in-out calc(130ms * 2 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(3) {
animation: menu1 300ms ease-in-out calc(130ms * 3 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(4) {
animation: menu1 300ms ease-in-out calc(130ms * 4 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(5) {
animation: menu1 300ms ease-in-out calc(130ms * 5 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-1 li:nth-child(6) {
animation: menu1 300ms ease-in-out calc(130ms * 6 - 300ms) forwards;
}

@keyframes menu1 {
0% {
  opacity: 0;
  transform: rotateY(-90deg) translateY(30px);
}
100% {
  opacity: 1;
  transform: rotateY(0deg) translateY(0px);
}
}

/* Menu 2 */
li:hover > ul.drop-menu.menu-2 {
perspective: 1000px;
}

li:hover > ul.drop-menu.menu-2 li {
opacity: 0;
transform-origin: top center;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(1) {
animation: menu2 300ms ease-in-out calc(130ms * 1 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(2) {
animation: menu2 300ms ease-in-out calc(130ms * 2 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(3) {
animation: menu2 300ms ease-in-out calc(130ms * 3 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(4) {
animation: menu2 300ms ease-in-out calc(130ms * 4 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(5) {
animation: menu2 300ms ease-in-out calc(130ms * 5 - 300ms) forwards;
}

li:hover > ul.drop-menu.menu-2 li:nth-child(6) {
animation: menu2 300ms ease-in-out calc(130ms * 6 - 300ms) forwards;
}

@keyframes menu2 {
0% {
  opacity: 0;
  transform: rotateX(-90deg);
}
100% {
  opacity: 1;
  transform: rotateX(0deg);
}
}


.nav-con{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.up-ca{
    color: #E60013;
    font-size: 20px;
}

.nav-area{
    display: flex;
   align-items: center;
   gap: 15px;
}

.up-text p{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}

.upper-nav{
    background-color: #6D6A6A;
}

.up-text-2 p{
    font-size: 19px;
}



/* end upper-nav */



.desk-nav-bar {
    background-color: #ED3327;
    padding: 5px 0;
}

  .fill ul {
    list-style: none;
    text-align: center;
  }
  .fill ul li {
    display: inline-block;
  }
  .fill ul li a {
    display: block;
    font-family: "Poppins", sans-serif;
    padding: 7px 12px;
    text-decoration: none;
    font-size: 18px;
    color: #F5F5F5;
    font-weight: 500;
    margin: 0 7px;
    border: 1px solid #C4C4C4;
}
  .fill ul li a,
  .fill ul li a:after,
  .fill ul li a:before {
    transition: all .5s;
  }
  .fill ul li a:hover {
    color: #555;
  }
  
  
  /* stroke */
  
  .fill ul li a {
    position: relative;
  }

  .fill ul li a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: '.';
    color: transparent;
    background: #aaa;
    height: 1px;
  }
  
 .fill ul li a {
    transition: all 2s;
  }
  
  .fill ul li a:after {
    text-align: left;
    content: '.';
    margin: 0;
    opacity: 0;
  }
  .fill ul li a:hover {
    color: #fff;
    z-index: 1;
  }
  .fill ul li a:hover:after {
    z-index: -10;
    animation: fill 1s forwards;
    -webkit-animation: fill 1s forwards;
    -moz-animation: fill 1s forwards;
    opacity: 1;
  }

  
  nav.shift ul li a {
    position:relative;
    z-index: 1;
  }
  nav.shift ul li a:hover {
    color: #91640F;
  }
  nav.shift ul li a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #F1C40F;
    visibility: none;
    opacity: 0;
    z-index: -1;
  }
  nav.shift ul li a:hover:after {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }
  
  /* Keyframes */
  @-webkit-keyframes fill {
    0% {
      width: 0%;
      height: 1px;
    }
    50% {
      width: 100%;
      height: 1px;
    }
    100% {
      width: 100%;
      height: 100%;
      background: #6D6A6A;
    }
  }
  


  .desk-menu .desk-dropdown{
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    transform: translateY(50px);
    left: -120px;
    width: 440px;
    background-color: #ED3327;
    padding: 10px 0;
    box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 9999;
    transition: 0.4s all;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
  }
  
  
  .desk-menu:hover .desk-dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
  }
  
  .desk-menu{
    position: relative;
  }

  .desk-dropdown a {
    padding: 10px 20px;
    color: #FFF;
    width: 45%;
}

.desk-dropdown-2 {
  flex-direction: column !important;
  width: 250px !important;
  left: -80px !important;
}

.desk-dropdown-2 a {
  width: 95% !important;
  text-align: center;
}













/* end desk nav */




.prim_nav.open .left_menu {
  transform: translateX(0px);
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.prim_nav ul li a {
  color: #fff;
  text-transform: uppercase;
}

.prim_nav ul li a:hover {
  color: var(--primary-btn-color);
}

.left_menu {
  display: flex;
  padding-right: 45px;
  flex-grow: 1;
}

.left_menu li {
  padding: 0px 18px;
}

/* mega dropdown */
.left_menu > li {
  position: relative;
}

.left_menu > li:hover .mega_menu {
  transform: scale(1);
  visibility: visible;
}

.left_menu .mega_menu {
  position: absolute;
  left: 0;
  top: 100%;
  padding: 20px 15px 7px;
  margin-top: 10px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
  min-width: 500px;
  transform: scale(0);
  visibility: hidden;
  transform-origin: left top;
  transition: all 400ms ease-in-out;
  z-index: 5;

}

.left_menu .mega_menu ul {
  display: grid;
  grid-template-columns: repeat(3, minmax(190px, 1fr));
}

.left_menu .mega_menu ul > li {
  padding: 0px 10px 13px;
  margin: 0px;
}

.left_menu .mega_menu ul > li a {
  position: relative;
  color: #5b5b5b;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
  transition: all 200ms ease;
}

.left_menu .mega_menu ul > li a:hover {
  color: #c30000;
}

.left_menu .mega_menu ul > li a::after {
  content: "";
  position: absolute;
  display: block;
  margin: 0 auto;
  width: 0px;
  height: 1px;
  background-color: #c30000;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 200ms ease;
}

/* mega dropdown */

.left_menu .mega_menu ul > li a:hover::after {
  width: 100%;
}

.left_menu li:first-child {
  padding-left: 0px;
}

.left_menu li:last-of-type {
  padding-right: 0px;
  margin-left: auto;
}

.right_menu {
  display: flex;
  gap: 30px;
}

#close_btn {
  position: absolute;
  top: 20px;
  right: 20px;
}

.brand {
  padding-top: 10px;
  width: 8%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.brand img {
  width: 100%;
}

/* nav end*/

.nav-parent > ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.new-nav {
  background-color: transparent;
  padding: 10px 0;
  width: 100%;
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
}

.nav-parent ul > li > a {
  font-size: 16px;
  font-weight: 600;
  color: #222222;
  padding: 14px 8px;
  transition: all 0.4s ease 0s;
}

.nav-parent ul > li {
  transition: all ease 0.4s;
}

.nav-parent ul .new-hover:hover {
color: #c30000;
}

.nav-parent ul .new-hover > a:hover {
  color: #c30000;
}

.navbar-dropdown {
  cursor: pointer;
  position: relative;
  z-index: 100;
  transition: all ease 0.4s;
}

.hamburger {
  display: none;
  color: #222;
}

.txt-5 {
  font-size: 16px;
  font-weight: 600;
  color: #222222;
}

.nav-parent ul .new-hover:hover {
 color: #c30000;
}

.logo2 {
  width: 24%;
}

.navbar-dropdown .fa-caret-down {
  margin-left: 4px;
  margin-right: 7px;
}

.navbar-dropdown > .drop-menu {
   visibility: hidden; 
   opacity: 0; 
  position: absolute;
  background-color: #ffffff;
  top: 38px;
  left: -57%;
  width: 240px;
  padding: 0px 0px;
  z-index: 111;
  transition: 0.4s all;
  transform: translateY(20px);
}
.navbar-dropdown > .drop-4 {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  background-color: #ffffff;
  top: 38px;
  left: -275%;
  width: 579px;
  padding: 0px 0px;
  z-index: 111;
  transition: 0.4s all;
  transform: translateY(20px);
}
ul.drop-menu.drop-4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.navbar-dropdown ul > li {
  padding: 12px 21px;
  position: relative;
  text-align: center;
 
}
.drop-4  li.dropdown_menu-1 {
  width: 25%;
}
.drop-4 .dropdown_menu-1 img{
  width: 100%;
}
.navbar-dropdown ul > li > a {
  padding: 0 !important;
  font-size: 13px !important;
  color: #222222 !important;
  transition: all ease-in .3s;
}
ul.drop-menu.drop-5 {
  display: flex;
  justify-content: space-between;
}
.navbar-dropdown > .drop-5 {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  background-color: #ffffff;
  top: 38px;
  left: -275%;
  width: 579px;
  padding: 0px 0px;
  z-index: 111;
  transition: 0.4s all;
  transform: translateY(20px);
}
.drop-5 .dropdown_menu-1 img{
  width: 100%;
}
.txt-5:hover{
  color: #c30000;
}
.nav-parent ul li.navbar-dropdown:hover .drop-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}

.navbar-dropdown ul > li::after {
  background: var(--primary-color);
  width: 0;
  height: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
  content: "";
  transition: all ease-in .3s;
  z-index: -1;
}

.navbar-dropdown ul > li:hover::after {
  width: 100%;
}

.navbar-dropdown ul > li:hover a{
  color: red !important;
}
.dro ul > li:hover{
 background-color: #003486;
}

.dro ul > li {
  padding: 10px 20px;
  position: relative;
  text-align: center;
}
.nav-parent ul li.navbar-dropdown .drop-menu li:hover {
  padding-left: 25px;
}

/* .nav-parent ul li.navbar-dropdown .drop-menu li a:hover {
  color: #ffffff !important;
} */

/* mobile-nav */



.mobile-btn {
  position: absolute;
  right: 300px;
  top: 0%;
  left: 89%;
  width: 40px;
  height: 40px;
  background-color: var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile-btn svg {
  font-size: 25px;
  color: #fff;
}

.mobile-display {
  transform: translateX(207%);
}
.mobile-nav {
  position: fixed;
  z-index: 1001;
  top: 0px;
  right: 0px;
  width: 75%;
  height: 100%;
  background-color: #d6152c;
  padding: 25px;
  text-align: center;
  transition: all 0.7s ease-in-out;
  overflow-y: auto;
}

.side-menu-overlay {
  background-color: rgba(9, 16, 32, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 62%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  z-index: 1000;
}

.mobile-logo {
  display: inline-block;
  margin-bottom: 20px;
}
.mobile-navigation {
  text-align: left;
  padding-left: 0px;
  margin-bottom: 25px;
}
.mobile-navigation > li {
  margin-bottom: 20px;
}
.link {
  display: inline-block;
  text-align: left;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #444444;
}

.service_new{
  display: inline-block;
  text-align: left;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #444444;
}

.service_new svg{
  margin-left: 7px;
}

.mobile-dropdown {
  text-align: left;
  width: 100%;
  padding: 0px;
  height: 0px;
  overflow: hidden;
  transition: height 0.4s ease-out, paddding 0s ease-out;
}
.active_dropdown {
  height:auto;
  padding: 12px 0px;
  overflow: hidden;
  transition: height 0.4s ease-out, paddding 0s ease-out;
}

.mobile-dropdown > li a {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: black;
  margin-bottom: 8px;
}
.mobile-dropdown > li a:before {
  position: relative;
  /* margin-right: 5px;
  bottom: 4px; */
  display: inline-block;
  content: '\f061' !important;
  font-family: 'Fontawesome' !important;
  margin-right: 10px;
}

.navbar-3{
  display: flex;
  align-items: center;
  width: 100%;
  position: relative;
  padding: 0px 0px;
  background-color: transparent;
}
.down{
  color: #FF0000;
  margin-left: 5px;
}
.navbar-links {
  list-style-type: none;
  display: flex;
}
.navbar-links li a {
  display: block;
  text-decoration: none;
  color: #444;
  padding: 20px 17px;
  font-weight: 700;
  transition: 0.4s all;
}

.navbar-logo {
color: #ff3f34;
text-decoration: none;
font-size: 25px;
padding: 0px 20px;
width: 21%;
}
.navbar-links li.navbar-dropdown {
  position: relative;
}

.navbar-links li.navbar-dropdown:hover .dropdown {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}

.navbar-links li.navbar-dropdown .dropdown {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  padding: 20px 0;
  top: 100%;
  transform: translateY(50px);
  left: 0;
  width: 250px;
  background-color: #fff;
  box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  z-index: 111;
  transition: 0.4s all;
}
.navbar-links li.navbar-dropdown .dropdown a {
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}
.navbar-dropdown .dropdown a:hover {
  padding-left: 30px;
}
.navbar-links li a:hover {
  color: #ff3f34;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
 
  /* background-color: #f00; */
  background-image: url("http://lorempixel.com/1366/698/food/");
  background-size: cover;
}

.header-inner {
  text-align: center;
  color: #ff3f34;
  text-shadow: 0px 10px 10px rgba(0, 0, 0, .8);
}

.header-inner h1 {
  font-family: "Great Vibes", cursive;
  font-size: 130px;
}

.header-inner form input[type="search"] {
  position: relative;
  width: 500px;
  border: none;
  padding: 15px;
  border-radius: 27px;
  box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.3);
  z-index: 11;
}
.header-inner form input[type="search"]:focus {
  outline: none;
}

.header-inner form input[type="search"]:focus + div {
  z-index: 1;
  opacity: 1;
}

::placeholder {
  color: #666;
  font-weight: 400;
}

.navbar-dropdown a:after {
display:block;
content: '';
border-bottom: solid 3px black;  
transform: scaleX(0);  
transition: transform 250ms ease-in-out;
}
.navbar-dropdown a:hover:after { transform: scaleX(1); }

.dropdown a:after {
display:block;
content: '';
border-bottom:none;  
transform: scaleX(0);  
transition: transform 250ms ease-in-out;
}

/* responsive .navbar */

.sidebar{
display: none;
position: fixed;
top: 0%;
right: 0%;
z-index: 99999;
background-color: #E9F2FF;
}
.nav-links-2{
display: flex;
flex-direction: column;

}
.navbar-2{
flex-direction: column;
}
.icc{
display: none !important;
}

.cross{
font-size: 30px ;
padding: 10px 250px 10px 0;
text-align: left;
}
.manuu{
font-size: 25px ;
}
.navbar-2 {
text-align: center;
}
::marker {
display: none !important;
}

.tab-header{
  display: none;
}


/* end navbar */
@media screen and (max-width: 1280px) {



}

@media screen and (max-width: 1024px) {
  .fill ul li a {
    padding: 7px 7px;
    font-size: 16px;
    margin: 0 5px;
}



}

@media screen and (max-width: 912px) {
  .tab-header{
      display: block;
      background-color: #d6152c;
  }
  .desk-nav-bar{
      display: none;
  }
  ul > li {
    color: transparent;
  }
  .link, .service_new, .mobile-dropdown > li a {
    font-size: 18px;
    color: #fff;
}

.hamburger .svg-inline--fa {
  height: 2em;
  color: #fff;
}

  .mobile-logo img{
       width: 100% !important;
  }
  .main-nav {
     width: 100%;
     margin: 0 auto;
  }
  .tvs-area-head {
      width: 23%;
      margin: 0 auto;
  }
  .new-hover {
    display: none;
  }

  .navbar-dropdown {
    display: none;
  }

  .hamburger {
    display: block;
  }
  .slide-con {
    top: 16%;
  }

  .slide-txt {
    margin: 14px auto 0 auto;
  }

  .slide-txt h5 {
    font-size: 15px;
  }

  .slide-div {
    margin: 0 auto;
    width: 70%;
  }
  .mobile-navigation {
      text-align: center;
      padding-left: 0px;
      margin-bottom: 25px;
  }
.add.add-2 {
  margin-bottom: 25px;
  justify-content:left;
}
.add{
  justify-content: center;
} 

.fo-head {
  color: #fff;
  font-size: 24px;
  font-family: 'Lato';
  font-weight: 600;
  position: relative;
  margin-bottom: 35px;
}
ul.mobile-dropdown.drop-4 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* width: 50%; */
  text-align: center;
}

ul.mobile-dropdown.drop-5 {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
}
.mobile-dropdown {
  text-align: center;

}
.foot-1 {
  width: 44%;
}
#phone-icon {
  position: fixed;
  left: 5%;
  bottom: 14%;
  z-index: 1;
}
.tooter-con {
  margin-bottom: 50px;
}
.new-nav {
position: static;
}
.logo2 {
width: 60%;
}
.logo2 img{
width: 100%;
}

}

@media screen and (max-width: 430px) {
.mobile-nav {
  width: 100%;
}


}


/* end responsive navbar */








/* end navbar */















/* start footer */

.footer{
  background-image: url(../../homeimage/footer-bg.png);
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 0 50px;
}

.foot-cont {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.foo-ic {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.fac-1 {
  color: #fff;
  font-size: 18px;
  border: 1px solid #fff;
  padding: 8px 12px;
  border-radius: 100%;
  transition: all ease 0.4s;
}
.fac-1:hover {
  color: #f40a0a;
  border: 1px solid #f40a0a;
}

.fac-2 {
  padding: 8px 8px;
}
.fac-3 {
  padding: 8px 10px;
}

.fo-2-im a {
  color: #F5F5F5;
  font-size: 16px;
  font-family: "Poppins", serif;
  font-weight: 400;
}
.fo-2-im a:hover {
  color: #ff0000;
  text-decoration: underline !important;
}
.foot-na-area:hover{
  color: #ff0000;
  text-decoration: underline !important;
}
.foot-2-h {
  display: flex;
  align-items: center;
  gap: 10px;
}
.foot-2-area {
  display: flex;
  gap: 60px;
  justify-content: space-between;
}

.foot-2 p{
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
}

.fo-2-scan{
  padding: 30px 0;
}

.foot-2 {
  width: 34%;
  margin-top: 35px;
}
.foot-1 {
  width: 28%;
}

.foot-3 {
  width: 34%;
  margin-top: 35px;
  margin-right: -95px;

}

.fo-cont-text p{
  color: #F5F5F5;
  font-size: 18px;
  font-family: "Outfit", serif;
  font-weight: 400;
}
.foot-contact-area{
  display: flex;
  gap: 15px;
  align-items: center;
}
.fo-lo{
  color: #F5F5F5;
  font-size: 20px;
}

.foot-3 .foot-contact{
  margin-top: 20px;
}

.foo-arr-i {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.foot-1 h1{
  color: #FFFFFF;
  font-size: 22px;
  font-family: "Poppins", serif;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
}
.foot-contact {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.foot-3 h1{
  font-size: 22px;
  color: #FFF;
  font-family: "Poppins", serif;
    font-weight: 600;
    margin-bottom: 25px;
    text-align: center;
}
.foot-3 h3{
  font-size: 18px;
  font-family: "Poppins", serif;
  font-weight: 600;
  text-align: center;
  color: #FFF;
  text-decoration: underline;

}

.foot-1 h3 {
    font-size: 18px;
    font-family: "Poppins", serif;
    font-weight: 600;
    text-align: left;
    color: #FFF;
    text-decoration: underline;
}
.foot-na-area-2{
  border-right: none !important;
}
.foot-head h1{
  color: #FFFFFF;
  font-size: 22px;
  font-family: "Poppins", serif;
  font-weight: 600;
  margin-bottom: 25px;
  text-align: center;
}
.input-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.inp {
  width: 67%;
}
.in-but {
  width: 28%;
}
.inp input {
  width: 100%;
  padding: 10px;
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  outline: none;
}
.inp ::placeholder {
  color: #fff;
}

.foot-sub-btn {
  font-size: 16px;
  color: #202020;
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  padding: 8px 20px;
  font-weight: 500;
  border-radius: 40px;
}

.foot-na{
  display: flex;
  justify-content: center;
  margin-top: 50px;
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.foot-na-area{
  padding: 0 20px;
  border-right: 1px solid #FFFFFF;
  color: #fff;
  font-size: 16px;
  font-family: "Poppins", serif;
  font-weight: 500;
}
.foot-click p{
  color: #FFFFFF;
  font-size: 15px;
  font-family: "Poppins", serif;
  font-weight: 400;
  text-align: center;
  margin-top: 20px;
}


/* end footer */


#button {
  display: inline-block;
  background-color: #E60013;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

@media (min-width: 500px) {

  #button {
    margin: 30px;
  }
}





/* end top button */


.floating_btn {
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
  gap: 10px;
}

/* .float_button {
  position: fixed;
  bottom: 30px;
  left: 30px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
} */

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.con_icon {
  background-color: #db424f;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #a31717;
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.text_icon {
  margin-top: 8px;
  color: #707070;
  font-size: 13px;
}

/* end floating whatsapp */

.phone-vol{
  background-color: #E60013;
  color: #fff;
  padding: 18px;
  font-size: 22px;
  border-radius: 100%;
}
.call-button{
  position: fixed;
  left: 50px;
  bottom: 130px;
  z-index: 99;
  
}



/* start hover */


img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}
@keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}






/* end hover */


























